Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8397 - rc.sysinit and keymap
Summary: rc.sysinit and keymap
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 10:18 UTC by Nicolas CROISET
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 16:49:11 UTC


Attachments (Terms of Use)

Description Nicolas CROISET 2000-01-12 10:18:11 UTC
Hello,

if you make differents partition like /home /usr on different hard disk.

You have a problem with the load KEYMAP, because this load is done before
the mount of differents partition like /usr where files are.

The best is :

1/ mount different partition
2/ Load Keymap.

Bye.

Comment 1 Bill Nottingham 2000-01-18 16:49:59 UTC
This should be fixed in 6.1; if the keymap exists in /etc/sysconfig/console, it
will be loaded from there. Otherwise it will be loaded with the
keytable initscript.


Note You need to log in before you can comment on or make changes to this bug.